Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 978: Línea 978:
table.wikitable,
table.wikitable,
ul#filetoc {
ul#filetoc {
background-color: #DDE7EF
background-color: #DDE7EF;
}
}


Línea 985: Línea 985:
}
}
.wikitable th {
.wikitable th {
background-color: #C2D2DF
background-color: #7caa21;
}
}
.wikitable td {
.wikitable td {